QCAT - Task #851

User Story # 850 (Closed): Implementation of web services to query SLM practicies

Implementation of SKBP Fields to API output

29 Mar 2016 17:53 - Kurt Gerber

Status: Closed Start date: 23 May 2016
Priority: High Due date: 31 May 2016
Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Adding SKBP Metadata fields to API output

History

#1 - 29 Mar 2016 19:23 - Kurt Gerber

- Target version changed from QCAT Core for UNCCD Testing to QCAT API ready for SKBP

#2 - 23 May 2016 12:09 - Kurt Gerber

- File Metadata and fields guidelines final - Jeroen.docx added

- Target version changed from QCAT API ready for SKBP to WOCAT core productive release

- Start date changed from 30 May 2016 to 23 May 2016

We have to discuss this.

Description from UNCCD concerning the core fields of SKBP can be found in the additional file.

See SKBP Needs for more information.

#3 - 23 May 2016 12:09 - Kurt Gerber
- Priority changed from Normal to High

#4 - 23 Jun 2016 09:27 - Sebastian Manger
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Metadata and fields guidelines final - Jeroen.docx

31 Mar 2025

21.7 KB 23 May 2016

Kurt Gerber
http://redmine.cde.unibe.ch/projects/qcat/wiki/SKBP_Needs
http://www.tcpdf.org

